MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002426ATutorToolspublic2006-05-22 12:072008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0002426: Directory groups display
DescriptionCurrently groups radio buttons for the Directory filter are arranged horizontally, which looks messy when there are more that a few groups. But arranging them into a list could turn into a long list and push eveything else down the page.

Which is the lesser of the two evils? Or is there a better way to present groups (i.e. select menu)
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001833)
greg (administrator)
2006-05-24 06:38

replaced group radio buttons with a select menu
(0001834)
user2
2006-05-24 06:53

select ONLY for instructors/TAs not students.
(0001839)
greg (administrator)
2006-05-25 09:49

It works for students when they are a member of a group. Their group are displayed in the filter.
(0002886)
greg (administrator)
2008-05-08 09:06

directory group listing available as a select menu

- Issue History
Date Modified Username Field Change
2006-05-22 12:07 greg New Issue
2006-05-22 12:07 greg Affects version => SVN
2006-05-24 05:13 greg Status new => assigned
2006-05-24 05:13 greg Assigned To => greg
2006-05-24 06:38 greg Status assigned => resolved
2006-05-24 06:38 greg Resolution open => fixed
2006-05-24 06:38 greg Note Added: 0001833
2006-05-24 06:53 user2 Note Added: 0001834
2006-05-24 06:53 user2 Status resolved => assigned
2006-05-25 09:49 greg Note Added: 0001839
2008-05-08 09:06 greg Status assigned => resolved
2008-05-08 09:06 greg Fixed in Version => 1.6
2008-05-08 09:06 greg Note Added: 0002886
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker